path: /build/build/tailscale-net-vpn-1.84.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-vpn/tailscale -pv -t && \
    emerge -j ${JOBS} --nodeps net-vpn/tailscale
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tailscale && luet-portage --dir /pkgdir/tailscale
    net-vpn/tailscale && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:7af98dee0b98691cced620868a2ec6e3fd430026735c79d9a0ef60027459f323
  package:
    name: tailscale
    version: 1.84.0+1
    category: net-vpn
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tailscale vpn client
    uri:
    - https://tailscale.com
    license: MIT
    buildtimestamp: 2025-11-03 14:31:18.106642614 +0000 UTC m=+570.331361317
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      RDEPEND: net-firewall/iptables virtual/tmpfiles
      emerge.packages: net-vpn/tailscale
      kit: net-kit
      original.package.name: net-vpn/tailscale
      original.package.slot: "0"
      original.package.version: 1.84.0
    treedir: /build/packages
  package_dir: /pkgdir/tailscale
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 132121e445b09055167f3eb0d25d5e871fb31342107f349c5a416a47512e8e0e
compressiontype: zstd
files:
- etc/conf.d/tailscale
- etc/default/tailscaled
- etc/init.d/tailscale
- usr/bin/tailscale
- usr/lib/tmpfiles.d/tailscale.conf
- usr/sbin/tailscaled
- var/db/pkg/net-vpn/tailscale-1.84.0/BDEPEND
- var/db/pkg/net-vpn/tailscale-1.84.0/BUILD_TIME
- var/db/pkg/net-vpn/tailscale-1.84.0/CATEGORY
- var/db/pkg/net-vpn/tailscale-1.84.0/CBUILD
- var/db/pkg/net-vpn/tailscale-1.84.0/CFLAGS
- var/db/pkg/net-vpn/tailscale-1.84.0/CHOST
- var/db/pkg/net-vpn/tailscale-1.84.0/CONTENTS
- var/db/pkg/net-vpn/tailscale-1.84.0/COUNTER
- var/db/pkg/net-vpn/tailscale-1.84.0/CTARGET
- var/db/pkg/net-vpn/tailscale-1.84.0/CXX
- var/db/pkg/net-vpn/tailscale-1.84.0/CXXFLAGS
- var/db/pkg/net-vpn/tailscale-1.84.0/DEFINED_PHASES
- var/db/pkg/net-vpn/tailscale-1.84.0/DESCRIPTION
- var/db/pkg/net-vpn/tailscale-1.84.0/EAPI
- var/db/pkg/net-vpn/tailscale-1.84.0/FEATURES
- var/db/pkg/net-vpn/tailscale-1.84.0/HOMEPAGE
- var/db/pkg/net-vpn/tailscale-1.84.0/INHERITED
- var/db/pkg/net-vpn/tailscale-1.84.0/IUSE
- var/db/pkg/net-vpn/tailscale-1.84.0/IUSE_EFFECTIVE
- var/db/pkg/net-vpn/tailscale-1.84.0/KEYWORDS
- var/db/pkg/net-vpn/tailscale-1.84.0/LDFLAGS
- var/db/pkg/net-vpn/tailscale-1.84.0/LICENSE
- var/db/pkg/net-vpn/tailscale-1.84.0/NEEDED
- var/db/pkg/net-vpn/tailscale-1.84.0/NEEDED.ELF.2
- var/db/pkg/net-vpn/tailscale-1.84.0/PF
- var/db/pkg/net-vpn/tailscale-1.84.0/RDEPEND
- var/db/pkg/net-vpn/tailscale-1.84.0/REQUIRES
- var/db/pkg/net-vpn/tailscale-1.84.0/RESTRICT
- var/db/pkg/net-vpn/tailscale-1.84.0/SIZE
- var/db/pkg/net-vpn/tailscale-1.84.0/SLOT
- var/db/pkg/net-vpn/tailscale-1.84.0/USE
- var/db/pkg/net-vpn/tailscale-1.84.0/environment.bz2
- var/db/pkg/net-vpn/tailscale-1.84.0/repository
- var/db/pkg/net-vpn/tailscale-1.84.0/tailscale-1.84.0.ebuild
- var/lib/tailscale/.keep_net-vpn_tailscale-0
package_cacheimage: ""
runtime:
  name: tailscale
  version: 1.84.0+1
  category: net-vpn
  requires:
  - name: iptables
    version: '>=0'
    category: net-firewall
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tailscale vpn client
  uri:
  - https://tailscale.com
  license: MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    RDEPEND: net-firewall/iptables virtual/tmpfiles
    emerge.packages: net-vpn/tailscale
    kit: net-kit
    original.package.name: net-vpn/tailscale
    original.package.slot: "0"
    original.package.version: 1.84.0
